h1 {
    color: #78ab46;
    text-align: center;
}

img {
    /* Align in the center*/
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    border-radius: 8px;
    /* Make it responsive */
    width: 50%;
    height: auto;
}

p {
    color: #78ab46;
    font-size: xx-large;
    text-align: center;
}